/* Import old styles */

@media screen and (min-width: 880px) {
	body {
		line-height: 1.5;
	}

	h1 {
		font-size: 45px;
		padding-top: 0;
	}

	h2 {
		font-size: 40px !important;
	}

	h3 {
		font-size: 33px;
	}

	h4 {
		font-size: 25px;
	}

	h5 {
		font-size: 20px;
	}

	h6 {
		font-size: 18px;
	}
}

.center {
	text-align: center;
}

.img_fullwidth .image_container img,
.newsreader .image_container img {
	width: 100%;
}

.ce_text .image_container.float_right,
.ce_text .image_container.float_left {
	width: 45%;
}


.image_container .caption {
	position: absolute;
	left: 10px;
	bottom: 10px;
	width: auto !important;
}

.ce_bgimage .ce_bgimage-inside {
	overflow: hidden;
}

.ce_download p {
	margin-top: 3px;
	margin-bottom: 3px;
}

/* Form simulate table style */
@media screen and (min-width: 800px) {
	.geo-career label {
		width: 300px;
		float: left;
	}

	.geo-career .checkbox_container label {
		float: none;
		width: auto;
	}

	.geo-career .widget-text>label,
	.geo-career .widget-select>label {
		padding-top: 14px;
	}

	.geo-career .widget input,
	.geo-career .widget textarea,
	.geo-career .widget select {
		width: calc(100% - 300px);
	}

	.ml-300>fieldset {
		margin-left: 300px;
	}

	.widget-submit.ml-300 {
		padding-left: 300px;
	}
}

/* custom css */

.cookiebar_slim .cookiebar_button a {
	border: none;
	font-weight: lighter;
}

.cookiebar_slim .cookiebar_agree a {
	background: #202b5c;
}

.mainmenu ul li a {
	font-size: 18px;
}

.mainmenu ul li ul li a {
	font-size: 14px;
}

body .header.original .logo a {
	background-image: url("/files/content/Geovision/gvlogo-quer-schwarz@4x.png");
}

body .header.cloned .logo a {
	background-image: url("/files/content/Geovision/gvlogo-quer-schwarz@4x.png");
}

.header .mod_langswitcher {
	display: none;
}

@media only screen and (min-width: 768px) {
	body .logo {
		width: 270px;
	}
}

@media only screen and (min-width: 768px) {
	body .stickyheader .logo {
		width: 220px;
	}
}

@media only screen and (max-width: 767px) {

	body .stickyheader .logo,
	.logo {
		width: 150px;
	}
}

.mainmenu ul li {
	margin-left: 20px;
	margin-right: 20px;
}

.mainmenu ul li a:after {
	right: -20px;
}

#top {
	box-shadow: 0 0 8px 6px rgba(0, 0, 0, 0.05);
}

@media only screen and (min-width: 768px) {

	.header .mainmenu ul li a.trail span,
	.header .mainmenu ul li a.active span {
		border-bottom: 1px solid;
		padding-bottom: 8px;
	}

	.header .mainmenu ul ul li a.trail span,
	.header .mainmenu ul ul li a.active span {
		border-bottom: none;
	}
}

.bg-accent {
	background-color: #202b5c;
}

p a {
	color: #202b5c;
}

.divider-v2 h1:after,
.divider-v2 h2:after,
.divider-v2 h3:after,
.divider-v2 h4:after,
.dividerv h5:after,
.divider-v2 h6:after,
h1.divider-v2:after,
h2.divider-v2:after,
h3.divider-v2:after,
h4.divider-v2:after,
h5.divider-v2:after,
h6.divider-v2:after {
	background: #202b5c;
}

hr.divider_3:before {
	background: #202b5c;
}

hr.divider_3:before {
	background: #202b5c;
}

.divider_4_first {
	border: 3px solid #202b5c;
}

.divider_4_second {
	background-color: #202b5c;
}

.divider_4::after,
.divider_4::before {
	background-color: #202b5c;
}

.divider_5 i {
	color: #202b5c;
}

.mainmenu ul ul {
	border-top: 2px solid #202b5c;
}

.header .mainmenu ul li a.trail,
.header .mainmenu ul li a.active {
	color: #202b5c !important;
}

#top-wrapper.fixed .mainmenu a.active,
#top-wrapper.fixed .mainmenu a.trail {
	color: #202b5c;
}

.mainmenu ul ul li a:hover:not(.menuheader),
.mainmenu ul ul li a.trail,
.mainmenu ul ul li a.active {
	background: #202b5c !important;
}

body.header-dark .fixed .mainmenu ul li a.trail,
body.header-dark .fixed .mainmenu ul li a.active {
	color: #202b5c;
}

.header-light #top-wrapper.fixed .mainmenu a.active,
.header-light #top-wrapper.fixed .mainmenu a.trail {
	color: #202b5c;
}

.subnav a {
	color: #202b5c;
}

#nav-open-btn:before {
	background: #202b5c;
}

.ce_table table th {
	background: #202b5c;
}

.ce_tabs .tabs.classic ul li.active,
.ce_tabs .tabs.classic ul li:hover {
	border-color: #202b5c;
}

.ce_tabs .tabs.horizontal ul li:hover a,
.ce_tabs .tabs.horizontal ul li.active a {
	background: #202b5c;
}

.ce_teambox .image .overlay {
	background: #202b5c;
}

.ce_teambox .email a {
	color: #202b5c;
}

blockquote a {
	color: #202b5c;
}

.header .mod_search .search-content {
	background: #202b5c;
}

.ce_iconbox.version2 i {
	background: #202b5c;
}

.ce_iconbox .link {
	color: #202b5c;
}

.ce_testimonial a {
	color: #202b5c;
}

.ce_accordion .toggler:before {
	color: #202b5c;
}

.mod_calendar th.head {
	background: #202b5c;
	border-top: 1px solid #202b5c;
	border-right: 1px solid #202b5c;
	border-left: 1px solid #202b5c;
}

.mod_calendar th.previous a,
.mod_calendar th.next a {
	background-color: #202b5c;
}

.pagination li span.current {
	background: #202b5c;
}

.pagination li a:hover {
	color: #202b5c;
}

.mod_faqpage h3:before {
	color: #202b5c;
}

.mod_search .submit {
	border: 1px solid #202b5c;
}

input:focus,
textarea:focus {
	border: 1px solid #202b5c;
}

form fieldset legend {
	background-color: #202b5c;
}

input.submit[type="submit"] {
	background: #202b5c;
}

input.submit[type="submit"]:hover {
	background: #202b5c;
}

.ce_youtube_background.overlay .YTPOverlay {
	background-color: #202b5c;
}

.label-accent {
	background: #202b5c;
}

.ce_hyperlink a,
a.btn {
	background: #202b5c;
	border-color: #202b5c;
}

.ce_hyperlink a.link-white,
a.btn.link-white {
	color: #202b5c;
}

.ce_hyperlink a.link-white:hover,
a.btn.link-white:hover {
	background: #202b5c;
}

.ce_hyperlink a.outline,
a.btn.outline {
	color: #202b5c;
}

.newslist h2,
.newslist h2 a {
	color: #202b5c;
}

.newslist .news-left .news-date {
	background: #202b5c;
}

.newsteaser .date {
	background: #202b5c;
}

#portfolio_filter a.selected,
#portfolio_filter a:hover {
	background: #202b5c;
}

.ce_chartbar .chart_data {
	background: #202b5c;
}

.ce_calltoaction .ce_url a {
	font-weight: normal;
	color: rgb(255, 255, 255) !important;
}

.color-accent,
.color-accent p,
.color-accent i,
.color-accent h1,
.color-accent h2,
.color-accent h3,
.color-accent h4,
.color-accent h5,
.color-accent h6,
.color-accent a:not(.link-white) {
	color: #202b5c;
}

blockquote {
	border-color: #202b5c;
}

.ce_pricetable .pricetable.highlight .title {
	background: #202b5c;
}

.ce_imagebox_v2 .ce_url a {
	background: #202b5c;
}

.ce_gallery .content {
	background: #202b5c;
}

.ce_headertext h1:after,
.ce_headertext h2:after,
.ce_headertext h3:after,
.ce_headertext h4:after,
.ce_headertext h5:after,
.ce_headertext h6:after {
	background: #202b5c;
}

.ce_countup i {
	color: #202b5c;
}

.newslist-v3 .date {
	background: #202b5c;
}

.ce_bgimage.offset.offset-bg-accent:before {
	background-color: #202b5c;
}

.ce_leadertext.version2 .divider-first {
	border: 3px solid #202b5c;
}

.ce_leadertext.version2 .divider-second {
	background-color: #202b5c;
}

.ce_leadertext.version2 .divider:after,
.ce_leadertext.version2 .divider:before {
	background-color: #202b5c;
}

.ce_accordion .toggler i.fa {
	background: #202b5c;
}

.newsteaser_v3 .news-overlay i {
	background-color: #202b5c;
}

.newslist-v3 .subheadline {
	color: #202b5c;
}

.ce_teambox .function {
	color: #202b5c;
}

.ce_tabs .tabs.horizontal-clean ul li.active:after {
	border-color: #202b5c transparent transparent transparent;
}

.subheadline-v2 {
	color: #202b5c;
}

.ce_timeline .timeline-item .timeline-item-title {
	background: #202b5c;
}

.ce_portfoliofilter.default a.selected,
.ce_portfoliofilter.default a:hover {
	background: #202b5c;
}

.ce_tabs .tabs.horizontal-clean ul li.active a {
	color: #202b5c;
}

.ce_revolutionslider_hyperlink {
	background: #202b5c;
	border-color: #202b5c;
}

.ce_revolutionslider_hyperlink {
	font-size: 15px;
	font-weight: normal;
}

#top .mod_top_mail a:hover,
#top .mod_login_top:hover,
#top .mod_search:hover,
#top .mod_langswitcher span:hover {
	background: #202b5c;
}

#top .mod_langswitcher ul li a:hover {
	color: #202b5c;
}

.ce_headline_extended.version2 .divider-first {
	border-color: #202b5c;
}

.ce_headline_extended.version2 .divider:after,
.ce_headline_extended.version2 .divider:before,
.ce_headline_extended.version2 .divider-second {
	background-color: #202b5c;
}

.mod_portfoliolist .item figure {
	background-color: #202b5c;
}

.mod_portfoliolist .item a:hover {
	color: #202b5c;
}

#top .mod_top_mail a {
	color: #202b5c;
}

#top .mod_top_phone span {
	color: #202b5c;
}

form .input-group-addon {
	background: #202b5c;
	border-color: #202b5c;
}

body .picker--focused .picker__day--selected,
body .picker__day--selected,
body .picker__day--selected:hover,
body .picker--focused .picker__day--highlighted,
body .picker__day--highlighted:hover,
body .picker__day--infocus:hover,
body .picker__day--outfocus:hover,
body .picker--focused .picker__list-item--highlighted,
body .picker__list-item--highlighted:hover,
body .picker__list-item:hover {
	background-color: #202b5c;
}

body .picker__list-item--highlighted,
body .picker__list-item:hover {
	border-color: #202b5c;
}

.ce_video_background .video-overlay {
	background-color: #202b5c;
}

.ce_text_imagebox.imagebox_version2 .inside,
.ce_text_imagebox.imagebox_version3 .inside {
	background-color: #202b5c;
}

#offcanvas-top {
	background: #202b5c;
}

.popup-banner {
	background: #202b5c;
}

#footer a:hover,
#bottom .inside a:hover {
	color: #202b5c;
}

.ce_bgimage_content_start.bg-accent .bg_overlay {
	background: #202b5c;
}

.newslist-timeline:before,
.newslist-timeline-both h4:before {
	border-color: #202b5c;
}

.ce_divider_extended.version4 span {
	background: #202b5c;
}

.ce_divider_extended.version5 {
	background: #202b5c;
}

#top a {
	color: #202b5c;
}

.ce_linkbox h4 {
	color: #202b5c;
}

.body_bottom .mod_search .search-content {
	background: #202b5c;
}

.mod_customcataloglist.cc_immorealty .entry.top_object .cc_immorealty_top {
	background: #202b5c;
}

.mod_customcatalogfilter.immorealty_filter .filter_range .ui-slider-range {
	background: #202b5c;
}

.mod_customcatalogreader.cc_immorealty .property-furnishing li i {
	color: #202b5c;
}

.mod_customcatalogreader.cc_immorealty .price {
	background: #202b5c;
}

.mod_customcataloglist .cc_immorealty_slider .category {
	background: #202b5c;
}

.header .mainmenu ul li.highlight a span {
	background: #202b5c;
}

.mod_customcataloglist.cc_immorealty .customelements_notelist input {
	background-color: #202b5c;
}

.mod_customcataloglist.cc_cardealer .item-rightside .item-content-col2 {
	color: #202b5c;
}

.mod_customcatalogfilter.cardealer_filter .filter_range .ui-slider-range {
	background-color: #202b5c;
}

.mod_customcatalogreader.cc_cardealer .single-price {
	color: #202b5c;
}

.mod_customcatalogreader.cc_cardealer .single-price strong {
	background-color: #202b5c;
}

.mod_customcataloglist.cc_cardealer .item-highlight-icon {
	background-color: #202b5c;
}

.mod_customcataloglist .cc_cardealer_slider .state {
	background-color: #202b5c;
}

.mod_customcataloglist .cc_cardealer_slider .price strong {
	color: #202b5c;
}

.ce_linkbox a i {
	background-color: #202b5c;
}

.mod_portfoliolist.portfolio-v2 .item a:hover {
	color: #202b5c;
}

.ce_fullscreen_gallery.version3 .bold {
	background-color: #202b5c;
}

form.style2 {
	background: #202b5c;
}

.ce_linkbox .ce_linkbox_banner {
	background-color: #202b5c;
}

.custommenu li:hover {
	background-color: #202b5c;
}

.custommenu li a {
	display: block;
	padding: 10px 20px;
	color: rgb(255, 255, 255);
	font-weight: normal;
}

.ce_featured_tab li .ce_headline .headline {
	color: #202b5c;
}

.ce_featured_tab li.active {
	background-color: #202b5c;
}

.ce_hyperlink a,
a.btn {
	display: inline-block;
	padding: 12px 20px;
	margin-bottom: 15px;
	cursor: pointer;
	transition: all 0.2s ease-out 0s;
	width: auto;
	background: rgb(152, 152, 152);
	border: 2px solid rgb(152, 152, 152);
	color: #fff;
	font-weight: light;
	min-width: 140px;
	text-align: center !important;
	position: relative;
	position: relative;
	-webkit-transition-property: all;
	transition-property: all;
	-webkit-transition-duration: 0.2s;
	transition-duration: 0.2s;
	font-size: 1rem;
	border-radius: 20px !important;
}

.ce_headerimage .subline {
	font-weight: normal;
}

.ce_headerimage.version3 .ce_headline .headline {
	background: #202b5c;
}

.ce_headerimage.version3 .subline {
	background: #202b5c;
}

.mod_portfoliolist_v4 .item a:hover {
	background: #202b5c;
}

.mod_customcatalogteaser.cc_accommodations .entry:hover .item-content {
	background: #202b5c;
}

.ce_revolutionslider_hyperlink.light {
	color: #202b5c;
}

.ce_frame_start.style3 .ce_frame_start_inside {
	border-color: #202b5c;
}

.mod_portfoliolist_teaser_3 .info,
.mod_portfoliolist_teaser_3 .info a {
	color: #202b5c;
}

.newsteaser_v7:hover h5 {
	color: #202b5c;
}

.ce_divider_extended.version10 svg {
	fill: #202b5c;
}

.cd-horizontal-timeline .filling-line {
	background-color: #202b5c;
}

.cd-horizontal-timeline .events a.older-event::after {
	border-color: #202b5c;
}

.no-touch .cd-horizontal-timeline .events a:hover::after,
.cd-horizontal-timeline .events a.selected::after {
	background-color: #202b5c;
	border-color: #202b5c;
}

.mod_portfoliolist_v7 .comments {
	background-color: #202b5c;
}

.mod_portfoliolist_v7 .subline {
	background-color: #202b5c;
}

.mod_portfoliolist_v7 .item:hover .item-bottom a {
	color: #202b5c;
}

.cd-horizontal-timeline .ce_text em {
	color: #202b5c;
}

.mod_eventlist_v2 .title a {
	color: #202b5c;
}

.ce_imagemap .hotspot.small .circle {
	box-shadow: 0 0 0 2px #202b5c;
}

.ce_pricecard.style2.highlight .ce_pricecard_inside {
	background: #202b5c;
}

.mod_eventlist_v3 h4,
.mod_eventlist_v3 h4 a {
	color: #202b5c;
}

.mod_eventlist_v3 .meta-info i {
	color: #202b5c;
}

.cd-horizontal-timeline time:before,
.cd-horizontal-timeline .location:before {
	color: #202b5c;
}

.cd-horizontal-timeline .more a {
	background: #202b5c;
}

body .mainmenu ul li a:hover:before,
body .mainmenu ul li a.trail:before,
body .mainmenu ul li a.active:before {
	background-color: #202b5c;
}

.ce_popup_start .popup_close {
	color: #202b5c;
}

.ce_popup_start .ce_popup_content {
	border-color: #202b5c;
}

.mod_eventlist_v4 i.fa-location-arrow {
	background-color: #202b5c;
}

.ce_hyperlink_lightbox_video.hyperlink_color_accent svg polygon {
	fill: #202b5c;
}

.ce_hyperlink_lightbox_video.hyperlink_color_accent svg circle {
	stroke: #202b5c;
}

.mod_portfoliolist_demos .item .overlay {
	background-color: #202b5c;
}

.mod_portfoliolist_demos .item h5:hover {
	color: #202b5c;
}

.smartmenu .mod_navigation ul li a.active,
.smartmenu .mod_navigation ul li a.trail {
	color: #202b5c;
}

.ce_iconbox_v3 .ce_iconbox_v3_inside.bg-accent {
	background-color: #202b5c;
}

.ce_iconbox_v3 .ce_iconbox_v3_inside.bg-hover-accent:hover {
	background-color: #202b5c !important;
}

.ce_iconbox_v3 .headline.headline-color-accent {
	color: #202b5c;
}

.ce_iconbox_v3 .subheadline.subheadline-color-accent {
	color: #202b5c;
}

.ce_iconbox_v3 .fonticon.fonticon-color-accent {
	color: #202b5c;
}

.ce_iconbox_v3:hover.text-hover-accent i,
.ce_iconbox_v3:hover.text-hover-accent .headline,
.ce_iconbox_v3:hover.text-hover-accent .subheadline {
	color: #202b5c !important;
}

.submenu_v2 li a:hover,
.submenu_v2 li a.active {
	color: #202b5c;
}

.ce_list.list-style2 li.fa:before {
	color: #202b5c;
}

.ce_revolutionslider_hyperlink.text-link:after {
	color: #202b5c;
}

.ce_download_small .ce_download_small_inside a:after {
	color: #202b5c;
}

.ce_download_small .ce_download_small_inside a {
	border-color: #202b5c;
}

#footer {
	background: #252525;
}

#footer h1,
#footer h2,
#footer h3,
#footer h4,
#footer h5,
#footer h6 {
	color: #c4c4c4;
}

#footer,
#footer a {
	color: #c4c4c4;
}

#bottom {
	background-color: #0f0f0f;
}

#bottom .inside,
#bottom .inside a {
	color: #676767;
}

/* Import styles from owncss.css */

nav.mainmenu li.megamenu>.last {
	border-bottom: none !important;
	margin-bottom: 0px !important;
}




/*
.mainmenu ul li a {
    display: inline-flex!important;
}
*/
/*
.test ul li a {
	display: inline-flex!important;
}
*/
/*
.submenu {
	display: inline-flex!important;
}
*/
.testfont {
	font-family: "Times New Roman", Georgia, Serif;
}

.blauerHintergrund {
	background-color: #202b5c !important;
	padding: 0px 35px;
}

#cookiebar {
	background-color: #202b5c !important;
}

#cookiebar button {
	background-color: rgb(46, 56, 65) !important;
}

/* Geovision Kundenportal */

.mm_synergy--uli .ce_hyperlink-extended a.link-own-color-outline {
	border: 1px solid rgba(255, 255, 255, 0.75) !important;
}

.mm_synergy--uli .liveservice a.link-own-color-outline {
	border: 1px solid #B51F2A !important;
	border: 1px solid #B51F2A !important;
	background: #B51F2A !important;
	color: #fff;
}

.mm_synergy--uli .liveservice a.link-own-color-outline:hover {
	border-color: #B51F2A !important;
}



.hide-small {
	display: none;
	visibility: hidden;
}

@media screen and (min-width: 768px) {
	.hide-small {
		display: block;
		visibility: visible;
	}

	.small-only {
		display: none;
		visibility: hidden;
	}
}

.spacer {
	height: 0.5rem;
}

.badge {
	line-height: 18px;
	font-size: 0.7rem;
	font-weight: bold;
	margin-left: 5px;
	background: red;
	color: #fff;
	border-radius: 2px;
	position: relative;
	top: -4px;
	padding-left: 3px;
	padding-right: 3px;
}

.mod_newslist {
	position: relative;
	z-index: 1;
}

.clientinfo-list--dashboard {
	/* background: #D9DDE6; */
	background-color: #ffffff;
	border: 1px solid #e5e5e5;
	border-top: 4px solid #202b5c;
	margin-bottom: 80px;
	padding: 20px 30px 20px 30px;
	position: relative;
}

@media screen and (min-width: 768px) {
	.clientinfo-list--dashboard {
		margin-right: 20px;
	}
}

.clientinfo-list--dashboard::before,
.clientinfo-list--dashboard::after {
	content: "";
	position: absolute;
	top: 80%;
	left: 5px;
	bottom: 15px;
	width: 50%;
	max-width: 300px;
	z-index: -1;
	background-color: #999;
	transform: rotate(-3deg);
	-o-transform: rotate(-3deg);
	-ms-transform: rotate(-3deg);
	-moz-transform: rotate(-3deg);
	-webkit-transform: rotate(-3deg);
	box-shadow: 0 15px 10px #999;
	-moz-box-shadow: 0 15px 10px #999;
	-webkit-box-shadow: 0 15px 10px #999;
}

.clientinfo-list--dashboard::after {
	right: 5px;
	left: auto;
	transform: rotate(3deg);
	-o-transform: rotate(3deg);
	-ms-transform: rotate(3deg);
	-moz-transform: rotate(3deg);
	-webkit-transform: rotate(3deg);
}

.clientinfo-list--dashboard h2 {
	font-size: 34px !important;
	/* padding-left: 10px; */
}

/*
.clientinfo-list--dashboard h2::before {
	content: " ";
	border: 25px solid;
	border-bottom-color: transparent;
	border-top-color: transparent;
	border-right-color: transparent;
	border-left-color: #ffffff;
	display: block;
	width: 12px;
	height: 1px;
	position: absolute;
	left: 0;
	top: 12px;
}

.clientinfo-list--dashboard .newslist-v2 {
	background: transparent;
	border-color: #ffffff;
}
 */

.clientinfo-list--dashboard .newslist-v2.last {
	border-bottom: 0;
	margin-bottom: 0;
}

.dashboard-products-list .entry a {
	padding: 4px;
	background: #f2f2f2;
	display: block;
	transition: all 0.25s ease;
}

.dashboard-products-list .entry a:hover {
	background: #202b5c;
	color: rgba(255, 255, 255, 1);
}

@media screen and (min-width: 768px) {
	.dashboard-products-list {
		margin-right: 20px;
	}
}


/* tutorials */
.mod_customcataloglist.cc_geo_tutorials {
	padding-bottom: 15px;
	overflow: visible;
}

@media screen and (max-width: 767px) {
	.tutorials-list .item-wrapper {
		width: 480px;
		max-width: 100%;
		margin: 0 auto;
	}
}

@media screen and (min-width: 768px) {
	.tutorials-list .item-wrapper {
		display: flex !important;
		flex-wrap: wrap;
	}
}

.tutorials-list .item-wrapper>div {
	margin-bottom: 32px;
}

.tutorials-list .item-inside {
	transition: all 0.2s ease-in-out;
}

.tutorials-list .item-inside:hover {
	box-shadow: rgba(0, 0, 0, 0.75) 3px 2px 7px;
}

.tutorials-list .ce_image {
	margin-bottom: 18px;
}

.tutorials-list .text {
	padding: 5px;
}

.tutorials-list h5 {
	margin-bottom: 8px;
}

/*
@media screen and (min-width: 768px) {
	.tutorial-container .single-bottom {
		width: 75%;
		margin-left: auto;
		margin-right: auto;
	}
}
 */
.tutorial-container .tags {
	margin-left: -5px;
	margin-right: -5px;
	margin-bottom: 2.5rem;
	font-size: .8rem;
}

.tutorial-container .tags>span {
	margin: 5px;
	padding: 5px;
	background: #eee;
	border-radius: 5px;
}

.tutorial-container .ce_textarea {
	margin: 2.5rem 0;
}

/* blue arrows */

.cc_geo_products_wishlist--list .date {
	font-size: 10px;
	font-weight: bold;
	letter-spacing: .5px;
}

.cc_geo_products_wishlist--list .created {
	text-align: right;
}

@media screen and (min-width: 767px) {
	.arrow_box {
		position: relative;
		background: #202b5c;
		border: 1px solid #09f;
		padding: 5px;
		border-radius: 5px;
	}

	.arrow_box:after,
	.arrow_box:before {
		left: 100%;
		top: 50%;
		border: solid transparent;
		content: " ";
		height: 0;
		width: 0;
		position: absolute;
		pointer-events: none;
	}

	.arrow_box:after {
		border-color: rgba(0, 110, 183, 0);
		border-left-color: #202b5c;
		border-width: 10px;
		margin-top: -10px;
	}

	.arrow_box:before {
		border-color: rgba(0, 153, 255, 0);
		border-left-color: #09f;
		border-width: 11px;
		margin-top: -11px;
	}

	.cc_geo_products_wishlist--list .entry {
		display: flex;
		margin-bottom: 32px;
	}


	.cc_geo_products_wishlist--list .created {
		text-align: left;
		margin-top: 18px;
	}

	.cc_geo_products_wishlist--list .date {
		color: #fff;
		font-size: 10px;
		text-align: center;
		font-weight: bold;
		letter-spacing: .5px;
	}
}

.wl_item_container {
	border: 1px solid rgb(229, 229, 229);
	padding: 15px 15px 0 15px;
	width: 100%;
}

.cc_geo_products_wishlist--list h4 {
	margin-bottom: 15px;
}

.wl_item_header>p,
.wl_dates>p {
	float: left;
	display: inline-block;
	font-size: 12px;
	padding: 6px;
	margin-right: 6px;
}

.wl_dates>p {
	padding: 0;
	margin-right: 12px;
}

.cc_geo_products_wishlist--reader .wl_item_header>p {
	float: none;
}

.wl_product {
	background: #f2f2f2;
	border-radius: 4px;
}

.wl_item_footer {
	border-top: 1px solid rgb(229, 229, 229);
	margin-left: -15px;
	margin-right: -15px;
	padding: 15px;
}

.wl_item_footer .stats>p {
	font-size: 0.7rem;
	margin-bottom: 0;
}

@media screen and (max-width: 767px) {
	.wl_item_footer .stats>p {
		clear: both;
	}
}

@media screen and (min-width: 768px) {
	.wl_item_footer .stats>p {
		float: left;
		margin-right: 8px;
		margin-top: 3px;
	}

	.wl_item_footer .stats>p::before {
		content: " ";
		width: 1px;
		height: 18px;
		background: rgb(229, 229, 229);
		margin-right: 8px;
		display: block;
		float: left;
	}

	.wl_item_footer .stats>p:last-child::after {
		display: none;
	}
}

.rateit_container {
	float: left;
	margin: 2px 8px 8px 0;
}

.rateit-reset {
	margin-right: 4px;
	margin-top: 1px;
}

.rateit_container .counter {
	display: none;
	visibility: hidden;
}

.thankyou {
	font-size: 0.7rem;
}

.wl_more,
.wl_status {
	display: inline-block;
	margin-bottom: 12px;
	margin-right: 6px;
}

.wl_more,
.wl_status {
	background: #202b5c;
	padding: 4px 6px;
	font-size: .9rem;
	border-radius: 4px;
}

.wl_more {
	background: transparent;
}

.wl_more a {
	color: #202b5c;
}

.wl_status {
	color: #fff;
}

.wl_status .ce_select {
	display: inline-block;
}

.wl_form {
	background: #f2f2f2;
	padding: 20px;
	width: 80%;
	margin: 0 auto;
}

.wl_form fieldset {
	border: 0;
}

.wl_form .widget-radio legend .mandatory {
	float: right;
	margin: 0 0 0 6px;
}

.wl_form .radio_container>span {
	float: left;
	margin-right: 12px;
}

.status--accepted {
	background: green;
	border-color: #042;
}

.status--declined {
	background: darkred;
	border-color: #cd3222;
}

.status--waiting {
	background: orange;
	border-color: #d1722c;
	color: rgb(85, 85, 85);
}

.status--on-hold {
	background: #f2f2f2;
	border-color: #bbc7bf;
	color: rgb(85, 85, 85);
}

/* Wishlist Reader */
.cc_geo_products_wishlist--reader {
	margin-bottom: 3rem;
}

/* CC Tag-Filter */
.nav_wl_selection {
	position: relative;
	z-index: 2;
	margin-bottom: 40px;
}

.nav_wl_selection h5 {
	background: #202b5c;
	color: #fff;
	display: inline-block;
	font-size: 1rem;
	font-weight: 200 !important;
	line-height: 1.5;
	padding-left: 10px;
	padding-right: 10px;
	margin-bottom: 3px;
	width: auto;
}

.nav_wl_selection h5::after {
	border-bottom: 1px solid rgba(0, 0, 0, 0.2);
	content: " ";
	top: 3px;
	left: 0;
	right: 0;
	padding-top: 0.5rem;
	position: absolute;
	width: 100%;
	z-index: -1;
}

.nav_wl_selection li {
	padding-top: 3px;
}

.nav_wl_selection a {
	color: #000;
}

.nav_wl_selection a:hover {
	color: #202b5c;
}


.nav_wl_selection a.active {
	color: #202b5c;
}

.filter_wl_sorting fieldset {
	position: relative;
	border: 0;
}

.filter_wl_sorting legend {
	background: transparent;
	color: #919191;
	float: right;
	right: 280px;
	position: absolute;
	top: 24px;
}

.filter_wl_sorting form .widget select {
	width: 260px;
	float: right;
}

.filter_wl_sorting .clear_all_filters {
	display: none;
}

.filter_wl_products fieldset,
.filter_tags fieldset {
	border-left: 0;
	border-right: 0;
	border-bottom: 0;
	padding-left: 0;
}

.filter_wl_fulltext .filterform {
	background: #f2f2f2;
	padding: 20px;
	margin-bottom: 40px;
}

.filter_wl_fulltext fieldset {
	border: 0;
	margin-bottom: 0;
}

.filter_wl_fulltext .filter_text {
	width: calc(100% - 110px);
	float: left;
	margin-right: 7px;
	margin-bottom: 0;
}

.filter_wl_fulltext .submit_container {
	float: left;
	margin-top: 11px;
}


.filter_wl_fulltext .submit_container .submit {
	min-width: inherit;
	width: 47px;
	height: 47px;
	position: relative;
	padding-top: -300px;
	overflow: hidden;
	font-size: 0;
	color: transparent;
}

.filter_wl_fulltext .submit_container .submit:before {
	content: "\f002";
	font-family: FontAwesome;
	font-size: 22px;
	position: absolute;
	left: 10px;
	top: 9px;
	color: #fff;
}

.filter_wl_fulltext .clear_all_filters button.submit[type="submit"] {
	background: rgba(0, 0, 0, .25);
	width: 47px;
	margin-left: 8px;
}

.filter_wl_fulltext .clear_all_filters button.submit[type="submit"]:before {
	content: "\f00d";
	font-family: FontAwesome;
	font-size: 22px;
	position: absolute;
	left: 14px;
	top: 11px;
}

.autocomplete_results {
	max-width: 463px;
}

.autocomplete_results .wl_item_container {
	border-top: 0;
	border-left: 0;
	border-right: 0;
	padding: 8px;
	width: 100%;
	display: block;
	position: relative;
}

.autocomplete_results .wl_item_container h4 {
	font-size: 1rem;
	margin-top: 3px;
	margin-bottom: 5px;
}

.autocomplete_results .wl_item_container p {
	margin-bottom: 4px;
}

.autocomplete_results .wl_item_container a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	transition: all .2s;
}

.autocomplete_results .wl_item_container a:hover {
	background: rgba(0, 0, 0, .04);
}

.autocomplete_results .cc_geo_products_wishlist--list .entry {
	display: block;
	margin-bottom: 0;
}

.control {
	display: block;
	position: relative;
	padding-left: 30px;
	margin-bottom: 5px;
	padding-top: 3px;
	cursor: pointer;
}

.control input {
	position: absolute;
	z-index: -1;
	opacity: 0;
	width: auto;
}

.control_indicator {
	position: absolute;
	top: 3px;
	left: 0;
	height: 20px;
	width: 20px;
	background: #e6e6e6;
	border: 0px solid #000000;
	border-radius: 0px;
}

.control:hover input~.control_indicator,
.control input:focus~.control_indicator {
	background: #cccccc;
}

.control input:checked~.control_indicator {
	background: #202b5c;
}

.control:hover input:not([disabled]):checked~.control_indicator,
.control input:checked:focus~.control_indicator {
	background: #0b3e6f;
}

.control input:disabled~.control_indicator {
	background: #e6e6e6;
	opacity: 0.6;
	pointer-events: none;
}

.control-radio .control_indicator {
	border-radius: 50%;
}

.control-radio .control_indicator:after {
	left: 7px;
	top: 7px;
	height: 6px;
	width: 6px;
	border-radius: 50%;
	background: #ffffff;
	transition: background 250ms;
}

.control-radio input:disabled~.control_indicator:after {
	background: #7b7b7b;
}

.control-radio .control_indicator::before {
	content: '';
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	width: 4.5rem;
	height: 4.5rem;
	margin-left: -1.3rem;
	margin-top: -1.3rem;
	background: #202b5c;
	border-radius: 3rem;
	opacity: 0.6;
	z-index: 99999;
	transform: scale(0);
}

.control_indicator:after {
	box-sizing: unset;
	content: '';
	position: absolute;
	display: none;
}

.control input:checked~.control_indicator:after {
	display: block;
}

.control-checkbox .control_indicator:after {
	left: 8px;
	top: 4px;
	width: 3px;
	height: 8px;
	border: solid #ffffff;
	border-width: 0 2px 2px 0;
	transform: rotate(45deg);
}

.control-checkbox input:disabled~.control_indicator:after {
	border-color: #7b7b7b;
}

.control-checkbox .control_indicator::before {
	content: '';
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	width: 4.5rem;
	height: 4.5rem;
	margin-left: -1.3rem;
	margin-top: -1.3rem;
	background: #202b5c;
	border-radius: 3rem;
	opacity: 0.6;
	z-index: 99999;
	transform: scale(0);
}

.clear_filters {
	display: none;
}

.clear_all_filters input.submit[type="submit"],
.clear_all_filters button.submit[type="submit"] {
	background: transparent;
	color: #676767;
	text-align: left;
	padding: 15px 0;
	width: auto;
}

/* Sidebar Filter Affix */
.stickem-container {
	position: relative;
}

.stickem {}

.stickit .inside>div {
	top: 100px;
	position: fixed;
}

.stickit-end {
	bottom: 80px;
	position: absolute;
	right: 39px;
	padding-left: 3%;
}


/* Videos responsive */
.vjs-afterglow-skin .vjs-poster {
	background-size: cover;
	opacity: 1;
}

/* Comments */
.ce_comments h2,
.comment_form h3 {
	font-size: 28px !important;
}

.comment_default {
	border: 1px solid #ddd;
	margin-bottom: 1rem;
}

.comment_default .info {
	background: #f2f2f2;
	font-size: 0.9rem;
	padding: 6px 15px;
}

.comment_default .comment {
	padding: 15px;
}

.comment_form {
	background: #f2f2f2;
	margin: 80px auto;
	max-width: 800px;
	padding: 40px;
}

.comment_form fieldset.checkbox_container {
	border: 0;
}

/* product downloads reader */

.downloads_table {
	margin-bottom: 80px;
}

.documents_table {
	margin: 10px 0;
}

.downloads_table table {
	width: 100%;
}

.downloads_table table th {
	text-align: left;
	padding: 12px;
	color: rgb(255, 255, 255);
	font-weight: bold;
	background: #202b5c;
}

.downloads_table table td {
	border-bottom: solid 1px #E3E3E3;
	padding: 12px;
	text-align: left;
	vertical-align: top;
}

.downloads_table .dl-version {
	width: 120px;
	overflow: hidden;
}

.downloads_table .dl-date {
	width: 128px;
	overflow: hidden;
}

.downloads_table .dl-action {
	width: 115px;
	overflow: hidden;
	text-align: center;
}

.documents_table .dl-action {
	width: 160px;
}

.downloads_table .dl-action i {
	margin-right: 4px;
}

.documents_table .dl-action .filetype {
	text-transform: uppercase;
	font-weight: bold;
}

.downloads_table .changelog {
	max-width: 100%;
}

.downloads_table p.dl-title {
	margin-bottom: 0;
}

.downloads_table .dl-title>span {
	display: block;
	cursor: pointer;
}

.downloads_table .dl-title>span:hover {
	color: #202b5c;
}

.downloads_table .dl-title>span.closed::after,
.downloads_table .dl-title>span.open::after {
	width: 20px;
	height: 20px;
	clear: both;
	display: inline-block;
	margin-left: 4px;
	padding: 0;
	text-align: center;
	font: 1em/28px FontAwesome;
	font-weight: normal;
	content: "\f0fe";
}

.downloads_table .dl-title>span.open::after {
	content: "\f146";
	color: darkred;
}

.downloads_table .changelog {
	display: none;
	padding-top: 15px;
}

.single-bottom {
	margin-bottom: 80px;
}

@media screen and (max-width:700px) {

	.downloads_table table,
	.downloads_table tr {
		padding: 0;
		border: 1px solid #e3e3e3;
	}

	.downloads_table table {
		border: none;
	}

	.downloads_table thead {
		display: none;
	}

	.downloads_table tr {
		float: left;
		width: 100% !important;
		margin-bottom: 2em;
	}

	.downloads_table td {
		float: left;
		width: 100% !important;
		padding: 1em;
	}

	.downloads_table td::before {
		content: attr(data-label);
		word-wrap: break-word;
		background: rgb(247, 247, 247);
		border-right: 1px solid #e3e3e3;
		width: 25%;
		float: left;
		padding: 1em;
		font-weight: bold;
		margin: -1em 1em -1em -1em;
	}

	.downloads_table td.dl-file::before,
	.downloads_table td.dl-action::before {
		display: none;
	}
}

.cc_geo_products .ce_tabs .tabs.classic ul li.active {
	background: #f2f2f2;
}

.cc_geo_products .ce_tabs .panes .section {
	background: #f2f2f2;
	padding: 20px;
}